1
0 6
0 17 7
0 15 5
158
128
163
165
121
1 15 4
160
135
168
145
2 14 7
272
289
251
254
255
296
274
3 14 3
258
256
288
4 10 5
238
212
190
204
213
5 17 5
7
8
14
3
29
6 15 4
150
132
162
146
1 13 7
7 17 3
44
58
53
8 10 3
231
228
225
9 14 5
279
257
269
253
298
10 15 6
161
122
123
154
120
164
11 15 5
171
178
139
156
143
12 14 4
276
259
287
268
13 15 5
152
141
153
147
159
2 15 7
14 10 4
221
208
181
194
15 10 4
236
224
235
191
16 16 6
92
85
113
75
73
118
17 14 5
278
295
265
281
247
18 17 5
37
57
5
52
54
19 16 6
117
77
86
78
95
108
20 17 5
0
25
26
28
35
3 17 7
21 14 4
291
290
264
273
22 16 5
91
110
62
71
64
23 14 5
250
263
275
294
297
24 14 4
242
244
261
260
25 10 7
185
193
229
239
234
206
189
26 17 9
12
20
30
45
23
33
43
49
34
27 15 3
140
175
169
4 19 7
28 17 8
50
24
1
32
2
27
41
4
29 17 6
42
56
22
40
11
10
30 10 9
202
187
197
218
217
199
237
227
198
31 14 7
280
240
286
270
249
284
293
32 10 7
233
207
205
223
226
192
215
33 15 7
133
149
131
174
170
138
151
34 17 5
13
19
18
38
9
5 19 7
35 10 7
219
210
201
203
188
186
216
36 10 6
184
220
211
182
196
200
37 16 11
60
83
106
87
67
102
112
99
65
107
61
38 14 6
243
252
282
285
267
271
39 16 12
119
109
89
90
69
103
76
98
79
93
111
104
40 15 10
125
176
157
166
167
173
134
130
179
129
41 16 10
68
97
96
81
100
114
101
63
70
116
